Page MenuHomeFreeBSD

biology/bwa: Upgrade to 0.7.17
ClosedPublic

Authored by jwb on Nov 28 2017, 2:17 PM.
Tags
None
Referenced Files
Unknown Object (File)
May 14 2024, 10:11 AM
Unknown Object (File)
Apr 24 2024, 3:04 AM
Unknown Object (File)
Apr 19 2024, 1:40 PM
Unknown Object (File)
Feb 24 2024, 2:35 PM
Unknown Object (File)
Feb 24 2024, 2:35 PM
Unknown Object (File)
Feb 24 2024, 2:35 PM
Unknown Object (File)
Feb 24 2024, 2:16 PM
Unknown Object (File)
Jan 14 2024, 5:40 PM
Subscribers

Details

Summary

biology/bwa: Upgrade to 0.7.17
Approved by: jrm or wen (mentor)
Will add this differential to commit log.

Test Plan

portlint -C: Only innocuous warnings
Passed poudriere on {10.4,11.1}-{amd64,i386}
Tested by researchers

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jwb edited the test plan for this revision. (Show Details)
This revision is now accepted and ready to land.Nov 28 2017, 2:45 PM
This revision was automatically updated to reflect the committed changes.